[tool.poetry]
name = "board-manager"
version = "0.1.0"
description = ""
authors = ["None"]

[tool.poetry.dependencies]
python = "^3.10"
alembic = "^1.8.1"
psycopg2 = "^2.9.3"
Flask-Alembic = "^2.0.1"
Flask = "^2.1.3"
nameko = "^2.14.1"

[tool.poetry.dev-dependencies]
autopep8 = "^1.6.0"

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
